local mall_treasure = {
	[1]={
		["value"]="少量钻石"
	},
	[2]={
		["value"]="钻石一把"
	},
	[3]={
		["value"]="钻石一堆"
	},
	[4]={
		["value"]="钻石一袋"
	},
	[5]={
		["value"]="钻石一盒"
	},
	[6]={
		["value"]="钻石一箱"
	}
}
local config = {
data=mall_treasure,count=6
}
return config